package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.AssociationInfo;

public class AssociationCollection extends ExternalComponent {
    

	private static final long serialVersionUID = -2095217133135543807L;
	private AssociationInfo[] association;

	public AssociationCollection() {
		
	}
	
	public  AssociationCollection(AssociationInfo[] association) {
		this.association = association;
	}
	
	public AssociationInfo[] getAssociation() {
		return association;
	}

	public void setAssociation(AssociationInfo[] association) {
		this.association = association;
	}
}
